Subject: Re: Renault Laguna break de mai 2010
From: Sylvain Hélas-Othenin <[email-masked]>
To: [email-masked]
Date: Sun, 12 Mar 2017 23:45:27 +0100

Bonjour Anne-Christine,

J'espère que tout va bien dans la 13ème et du côté de Saint-Armel.
Je mets quelques photos du break en pièce jointe à ce courriel.
La vente peut avoir lieu en ce qui me concerne dès les congés scolaires
d'avril mais je peux aussi la retarder un peu si c'est arrangeant. Le tout
est de le savoir à l'avance pour s'organiser, notamment en ce qui concerne
le Contrôle Technique qui sera fait le plus tard possible pour plus de
pertinence.
La voiture est à Angers mais nous passerons par la région parisienne
(Essonne) pendant les prochains congés scolaires (probablement vers le 8
avril puis de nouveau vers le 18-19 avril et peut-être aussi un peu entre
ces deux dates). Un RDV d'essai peut donc être organisé à ce moment si vous
êtes intéressée.

Bonne semaine,

Sylvain

PS : c'était la voiture que j'avais lorsque nous sommes passés dans le
golfe du Morbihan vers le 15 août. Laura, Raphaël et Gabrielle ont
également visité Angers et sa région à son bord lors de leur visite début
février : leurs bagages et la poussette logeaient facilement dans le coffre.

Le 11 mars 2017 09:40, "Raphael Contamin" <[email-masked]> a
écrit :

cool merci pour le detail
faisons comme cela
je mets anne en copie
rc

Le 10 mars 2017 5:41 PM, "Sylvain Hélas-Othenin" <
[email-masked]> a écrit :

> Salut les copains,
>
> J'espère que tout va bien chez vous.
> Ici c'est le printemps, les jeunes sentent le début de la fin de l'année
> scolaire...
> On se téléphone bientôt si vous pouvez pour échanger les news :-)
>
> Voici les détails concernant ma Renault break :
>
> Laguna Estate III 1,5 dci 110 eco2 "Black edition Carminat"
> 1ere Mise en circulation : mai 2010.
> Bientôt 265.000 kms.
> 6 CV fiscaux, 110 CV réels.
> 5,7 L/100kms en moyenne (je fais surtout de l'autoroute et un peu de la
> ville). Diesel vignette Crit'air 3 collée.
>
> Très bon état, entretien régulier (suivant notice constructeur) et
> toujours fait chez Renault.
> Changement courroie et pompe à eau déjà fait (2014, 160.000 kms).
> Disques AR, plaquettes AR et tous les filtres ont été changés à 240.000.
> Les disques AV et plaquettes AV à 180.000.
> Je ferai la révision des 270.000 avant la vente, avec la vidange et le
> filtre à huile + changement liquide de frein et liquide de refroidissement
> pour être sûr. (250€ environ)
> Je vais aussi changer les 4 pneus (500€ environs pour des Michelin, posés)
> et éventuellement les plaquettes de frein AV au passage si cela est
> judicieux (150€ environ), le garage me dira ça au démontage des roues.
> Je ferai aussi réaliser un Contrôle Technique avant la vente (le dernier
> était impeccable, mais c'est obligatoire).
>
> Liste des principaux équipements :
> ABS - aide au freinage d'urgence - contrôle de trajectoire
> Régulateur et limiteur de vitesse
> Aide au parking AR (radar de recul)
> Allumage automatique des deux de croisement et essuie vitres AV avec
> capteur de pluie
> Réglage lombaire siège conducteur
> Audio connexion box + pré-équipement téléphone
> Radio CD 3D Sound by Arkamys 140W MP3 - Bluetooth et bornier analogique
> sur console centrale
> GPS Carminat Tom Tom intégré
> Carte Renault avec démarrage "mains libres"
> Clim automatique bizone avec capteur de toxicité
> Frein de parking automatique
> Lave-phares
> Miroirs de courtoisie éclairants
> Feux additionnels antibrouillard
> Rétroviseurs extérieurs électriques, dégivrants et rabattables
> automatiquement à la condamnation du véhicule
> Vitres électriques impulsionnelle anti-pincement
> Sièges et volant réglables
> Banquette AR rabbatable 60-40 facilement, y compris depuis le coffre
> Cache-baggage
>
>
> Mon avis :
> Spacieuse, silencieuse, très confortable et hyper fiable (en presque
> 18mois je n'ai eu qu'à changer 1 ampoule, la pile de la clef et l'attache
> en plastique de la tige du capot (1,08 €) donc presque rien à faire en
> fait). Agréable à conduire et look sympa pour un break. Gabarit un peu long
> mais il y a un radar de recul. Son kilométrage est déjà élevé.
>
> Si Anne-Christine cherche un véhicule spacieux, confortable et avec toutes
> les aides électroniques modernes de sécurité et d'aide à la conduite pour
> faire maximum 12-15.000 kms/an, je pense que c'est un très bon choix.
>
> Je n'ai pas de photos, mais une recherche sur internet vous donnera ça.
> Peinture gris clair, métallisée.
>
> La cote Argus était à 6950€ en novembre 2015, je ne l'ai pas refaite
> depuis.
> La cote Paru-Vendu est aujourd'hui à 6590€ pour 135.000kms (beaucoup
> moins).
> La cote Autovista est aujourd'hui à 5120€ pour 200.000kms.
> La cote affinée de La Centrale est aujourd'hui à 5208€ en tenant compte
> des options et du kilométrage réel.
> Cette dernière cote est parfois un peu surévaluée mais compte-tenu des
> prochains frais d'entretien et des pneus, je pense en demander environ
> 5200€, livrée à Paris, Angers, Nantes ou dans le Morbihan :-) Il n'y aura
> aucun frais à prévoir avant la vidange suivante dans 30.000kms.
>
> Bisous à vous 2 et à Gabrielle
>
> ++
> Sylvain
>
>
>
>